.flexslider .slides > li { 
  background-position: center;
  height: 100%;
  width: 100%;
  display: none; 
  -webkit-backface-visibility: hidden;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.flexslider-container, 
.flexslider .slides, 
.flex-viewport {
    height: 100%;
}

html, 
body {
  height: 100%;
  min-height: 100%;
}

body {
  position: relative;
  margin: 0;
  padding: 0;
}

ul.slides {
  margin: 0;
  padding: 0;
}

.flexslider {
  margin: 0; 
  padding: 0; 
  width: 100%; 
  height: 100%; 
  border: 0px; 
  overflow: hidden;
}

.fix-info{position: fixed;z-index: 9;width: 100%;height: 100%;;top:0;left: 0}
.fix-inner{background: #FFF;padding: 20px;display: inline-block;width: 480px;float: right;margin-right: 60px}
.info-block>div{display: block;position: relative;float: left;width: 100%}
.fix-inner .left-block{width: 30%;float: left;position: relative}
.fix-inner .right-block{width: 70%;float: right;position: relative}
h4{font-size: 14px;line-height: 18px; font-family: 'Neutraface 2 Text Bold'}
h5{font-size: 11px;line-height: 16px;font-family: 'Neutraface 2 Text Book';}
a,a:hover,a:visited,a:focus{color: #333}

.mobile-version{display: none}
.desktop-version{display: block}

@media only screen and (min-width: 320px) and (max-width:767px) {
.mobile-version{display: block}
.desktop-version{display: none}

.mobile-version .right-block{width:100%;float: left;position: relative}
.mobile-version .fix-inner{width: 90%;margin: 0 0;padding:5%;bottom:0;position: fixed}
h4{font-size: 13px;line-height: 18px; font-family: 'Neutraface 2 Text Bold'}
h5{font-size: 11px;line-height: 16px;font-family: 'Neutraface 2 Text Book';}
.flexslider {height: 50%}
}
@media only screen and (min-width: 768px) and (max-width:1023px) {


}
@media only screen and (min-width: 1024px) and (max-width:1200px) {
	
}

